ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a:hover {
    text-decoration: none!important;
    color: #0068B7!important;
    cursor: pointer;
}

/* PC模式下 修改container最大宽度修改为1600px ,根据设计图 */
@media screen and (min-width:1280px) {
    .container-fluid {
        width: 1600px!important;
    }
    .container {
        width: 1200px!important;
    }
    .navbar-fixed-top {
        top: 0;
    }
    /*导航栏的活动状态*/
    .nav-active {
        border-bottom: 2px solid #FFFFFF;
        background: none;
    }
}
/*****************************************导航栏列表样式*******************************************/
@media screen and (max-width: 768px) {
    /*导航列表背景*/
    .navbar {
        border: none;
        padding: 0!important;
    }
    /*小屏幕导航栏*/
    .navbar-header {
        background-color: #333333!important;
    }
    .navbar-brand {
        margin-top: 10px!important;
    }
    .logo {
        width: 200px!important;
        height: 30px!important;
    }
    .navbar-toggle span {
        background-color: #FFFFFF!important;
    }
    /*下拉列表背景颜色*/
    .navbar-nav {
        background: #f1f1f1;
        margin: 0 -15px;
    }
    .navbar-nav li {
        text-align: center;
    }
    .navbar-nav li a {
        font-size: 16px!important;
        color: #333333!important;
    }
    .nav-active {
        background: #FFFFFF!important;
    }
}
.navbar {
    background: transparent!important;
    padding: 20px 0;
}
.navbar-scroll {
    background: #333333!important;
    transition: 1s;
}
/*logo外框 a标签（bootstrap类）*/
.navbar-brand {
    display: block;
    height: 0!important;
    padding: 0 15px!important;
}
/*大屏下LOGO大小*/
.logo {
    width: 350px;
    height:45px;
}
/*导航栏a标签按钮样式*/
.navbar-nav li a {
    color: #F8f8f8;
    font-size: 18px;
    padding: 10px 0;
    margin: 0 20px;
}
/*鼠标悬停时 导航栏列表样式*/
.navbar-nav li a:hover {
    color: #ffffff!important;
    background: none!important;
    border-bottom: 2px solid #fff;
}
/*取消bootstrap对于导航栏a标签聚焦状态下的背景颜色*/
.navbar-nav li a:focus {
    background-color: transparent!important;
}
/*****************************************二级页banner样式*******************************************/
.banner-box {
    width: 100%;
    height: 450px;
    background: url(../img/banner-img.png) no-repeat center center;
    background-size: 100% 100%;
}
.banner-title {
    margin-top: 150px;
    background: rgba(0, 104, 183, .6);
    border-radius: 0px 8px 8px 0px;
    font-size: 60px;
    color: #FFFFFF;
    text-align: center;
    padding: 30px 15px;
}
@media screen and (max-width: 768px) {
    .banner-box {
        width: 100%;
        height: 250px;
        background: url(../img/banner-img.png) no-repeat center center;
        background-size: unset;
    }
    .banner-title {
        margin-top: 100px;
        background: rgba(0, 104, 183, .6);
        border-radius: 0px 8px 8px 0px;
        font-size: 32px;
        color: #FFFFFF;
        text-align: center;
        padding: 20px 15px;
    }
}
/*****************************************首页每屏及二级页的大标题样式*******************************************/
.big_title {
    margin-top: 20px;
}
.page_title_box {
    padding-top: 40px;
    position: relative;
    /*background: red;*/
}
.EN_title {
    font-size: 54px;
    color: #dcdcdc;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 0;
    z-index: 0;
}
.page_title {
    font-size: 32px;
    font-weight: bold;
    color: #0068B7;
    text-align: center;
}
.page_title_line {
    height: 20px;
    border-right: 1px solid #0068B7;
    margin: 5px 0;
}
.page_subtitle{
    font-size: 14px;
    color: #666666;
    margin-bottom: 20px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .big_title {
        margin:0;
    }
    .page_title_box {
        padding-top: 40px;
        position: relative;
        /*background: red;*/
    }
    .EN_title {
        text-align: center;
        font-size: 34px;
        color: #dcdcdc;
        font-weight: bold;
        text-align: center;
        position: absolute;
        top: 15px;
        z-index: 0;
    }
    .page_title {
        font-size: 28px;
        font-weight: bold;
        color: #0068B7;
        text-align: center;
    }
    .page_title_line {
        height: 20px;
        border-right: 1px solid #0068B7;
        margin: 5px 0;
    }
    .page_subtitle{
        font-size: 14px;
        color: #666666;
        margin-bottom: 0px;
        text-align: center;
    }
}

/*****************************************二级页tab切换*******************************************/
.pages-tab {
    /*background: red;*/
    margin:15px 0 30px 0;
}
.pages-tab-item {
    font-size: 20px;
    color: #999999;
    border-right: 1px solid #999999;
    text-align: center;
}
.pages-tab-item:last-child {
    border-right: 1px solid transparent!important;
}
.pages-tab-item:hover {
    font-weight: bold;
    color: #333333;
    cursor: pointer;
}
.pages-tab-active {
    font-weight: bold;
    color: #333333!important;
}
.tab-cont {
    display: none;
}
.tab-cont-active{
    display: block;
}
@media screen and (max-width: 768px) {
    .pages-tab-item {
        font-size: 16px;
        margin-bottom: 15px;
    }
}

/*****************************************双菱形 更多/详情 按钮样式*******************************************/
.detail {
    margin-top: 40px;
}
.detail div{
    width: 40px;
    height: 40px;
    margin: 0 auto;
    transform: rotate(45deg);
    border: 1px solid #999999;
    position: relative;
}
.detail div a {
    width: 40px;
    height: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    display: block;
    border: 1px solid #999999;
    transform: rotate(90deg)!important;
    position: absolute;
    top: -12%;
    left: -12%;
}
.detail div a span {
    transform: rotate(-135deg);
}
.detail div a:hover {
    background: rgb(0, 104, 183);
    color: #FFFFFF!important;
}
.detail p {
    display: block;
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
    color: #999999;
}

/*****************************************资讯类列表 样式*******************************************/
.p-list-item {
    display: block;
    border-radius: 10px;
    box-shadow: 1px 1px 10px #efefef;
    padding: 15px 0;
    margin-top: 15px;
    background: #FFFFFF;
}
.p-list-item:hover {
    transform: scale(1.05);
    transition: 1s;
}
.p-list-time {
    text-align: center;
    margin-top: 20px;
}
.p-list-time p:nth-child(1) {
    font-size: 26px;
    font-weight: bold;
    color: #333333;
}
.p-list-time p:nth-child(2) {
    font-size: 14px;
    color: #999999;
    margin-top: 5px;
}
.p-list-title {
    padding: 5px 15px;
}
.p-list-title span:nth-child(1) {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
}
/*标签样式*/
.p-list-title span:nth-child(2) {
    padding: 5px 15px;
    margin-left: 10px;
    margin-bottom: 5px;
}
.p-list-jianjie {
    font-size: 16px;
    color: #999999;
    line-height: 28px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}

/*****************************************底部样式*******************************************/
.footer {
    width: 100%;
    height: 45vh!important;
    background: url("../img/footer_bg.png") no-repeat center center;
    background-size: 100% 100%;
    position: relative;
    padding-top: 25px;
	margin-top: 20px;
}
.f-top {
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 20px;
}
.footer img {
    width: 350px;
    height:80px;
    display: block;
    padding: 15px 0;

}
.contact-us {
    display: block;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    padding: 8px 15px;
    margin-top: 25px;
    font-size: 16px;
    color: #FFFFFF;
}
.contact-us:hover {
    color: #FFFFFF!important;
}
.footer-jianjie {
    color: #d2d2d2;
    font-size: 16px;
    text-align: left;
    line-height: 25px;
}
.links {
    display: flex;
    flex-direction: row;
    justify-content: space-between!important;
	text-align: center;
}
.links-list li:nth-child(1) {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 20px 0 15px 0;
}
.links-list li {
    color: #E5E5E5;
    font-size: 14px;
    padding: 5px 0;
}
.links-list li:hover {
    cursor: pointer;
}
/*版权信息*/
.copyright {
    width: 100%;
    background: #005697;
    padding: 10px 15px;
    position: absolute;
    bottom: 0;
}
.copyright .info div {
    color: #FFFFFF;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    .footer {
        padding-top: 0;
        height: 37vh!important;
    }
    .f-top {
        border-bottom: none;
    }
    .f-top img {
        width: 100%;
        height: 68px;
    }
    .contact-us {
        margin-top: 15px;
        font-size: 14px;
        padding: 8px 25px;
    }
    .footer-jianjie {
        font-size: 16px;
        line-height: 20px;
        text-indent: 2rem;
    }
    .copyright .text-left {
        text-align: center;
    }
    .copyright .text-right {
        text-align: center;
    }
}

/*****************************************详情页面包屑导航 样式*******************************************/
.crumbs-nav {
    background: #E6E6E6;
    margin-bottom: 50px;
}
.crumbs-nav .breadcrumb {
    margin-bottom: 0;
    padding: 10px 0;
    background: transparent;
}
@media screen and (max-width: 768px) {
    .crumbs-nav {
        margin-bottom: 0px;
    }
}

/*****************************************详情页内容标题 样式*******************************************/
.content-title {
    font-size: 28px;
    color: #333333;
    font-weight: bold;
    padding: 30px 0;
}
.content-body {
    margin-bottom: 50px;
}


/*****************************************详情页内容小标题*******************************************/
.title-box {
    margin: 20px 0 0 0;
    border-bottom: 1px solid #E6E6E6;
}
.title-box>.title {
    padding: 15px 0 10px 0;
    border-bottom: 3px solid #0068B7;
}
.title-box>.title>p {
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    padding-left: 15px;
    margin-bottom: 0;
    border-left: 3px solid #0068B7;
}
@media screen and (max-width: 768px) {
    .title-box>.title {
        padding: 15px 15px 10px 15px;
        border-bottom: 1px solid #0068B7;
    }
    .title-box>.title>p {
        font-size: 18px;
        font-weight: bold;
        color: #333333;
        padding-left: 15px;
        margin-bottom: 0;
        border-left: 3px solid #0068B7;
    }
}
/*****************************************二级页卡片样式*******************************************/
@media screen and (max-width: 768px) {
    .thumbnail-title {
        height: 60px;
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:3;
    }
}

/*****************************************标签颜色*******************************************/
.label-yellow{
    background-color: #e5e88e;
}
.label-purple{
    background-color: #0ee0d4;
}